## vapoursynth-addgrain-dmo 8

=== debian/changelog ===
vapoursynth-addgrain-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jun 2020 07:42:35 +0200

vapoursynth-addgrain-dmo (7-dmo2) unstable; urgency=medium

  * Build with meson.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Nov 2018 08:47:08 +0100

vapoursynth-addgrain-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Nov 2018 10:35:53 +0100

vapoursynth-addgrain-dmo (6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 May 2018 14:59:42 +0200

vapoursynth-addgrain-dmo (5-dmo3) unstable; urgency=medium

  * Use --target configure option and add BSD support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 12:20:50 +0200

vapoursynth-addgrain-dmo (5-dmo2) unstable; urgency=medium

  * Add README.md

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:25:02 +0200

vapoursynth-addgrain-dmo (5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 16:56:07 +0200
