=== debian/control ===
Source: vapoursynth-addgrain-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-AddGrain
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson

Package: vapoursynth-addgrain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: generates film like grain 
 Generates film like grain or other effects (like rain) by adding random
 noise to a video clip. This noise may optionally be horizontally or
 vertically correlated to cause streaking.
