## vapoursynth-addgrain-dmo 10

=== debian/changelog ===
vapoursynth-addgrain-dmo (10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Feb 2022 00:28:40 +0100

vapoursynth-addgrain-dmo (9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Sep 2021 16:16:48 +0200
