=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-AddGrain
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~), meson
 
 Package: vapoursynth-addgrain
 Architecture: any
